<?xml version="1.0" encoding="UTF-8"?>
<!-- Product Version: Vivado v2019.1 (64-bit)                     -->
<!--                                                              -->
<!-- Copyright 1986-2019 Xilinx, Inc. All Rights Reserved.        -->

<hwsession version="1" minor="2">
  <device name="xc7z010_1" gui_info="dashboard1=hw_ila_1[xc7z010_1/hw_ila_1/Settings=ILA_SETTINGS_1;xc7z010_1/hw_ila_1/Status=ILA_STATUS_1;xc7z010_1/hw_ila_1/Capture Setup=ILA_CAPTURE_1;xc7z010_1/hw_ila_1/Waveform=ILA_WAVE_1;xc7z010_1/hw_ila_1/Trigger Setup=ILA_TRIGGER_1;]"/>
  <ObjectList object_type="hw_device" gui_info="">
    <Object name="xc7z010_1" gui_info="">
      <Properties Property="FULL_PROBES.FILE" value="$_project_name_.runs/impl_1/design_1_wrapper.ltx"/>
      <Properties Property="PROBES.FILE" value="$_project_name_.runs/impl_1/design_1_wrapper.ltx"/>
      <Properties Property="PROGRAM.HW_BITSTREAM" value="$_project_name_.runs/impl_1/design_1_wrapper.bit"/>
      <Properties Property="SLR.COUNT" value="1"/>
    </Object>
  </ObjectList>
  <ObjectList object_type="hw_ila" gui_info="">
    <Object name="design_1_i/system_ila_0/U0/ila_lib" gui_info="">
      <Properties Property="CONTROL.TRIGGER_CONDITION" value="AND"/>
      <Properties Property="CONTROL.TRIGGER_POSITION" value="600"/>
      <Properties Property="CORE_REFRESH_RATE_MS" value="500"/>
    </Object>
  </ObjectList>
  <ObjectList object_type="hw_probe" gui_info="">
    <Object name="design_1_i/system_ila_0/U0/net_slot_0_axis_tlast" gui_info=""/>
    <Object name="design_1_i/system_ila_0/U0/net_slot_1_axis_tlast" gui_info="Trigger Setup=0"/>
    <Object name="design_1_i/system_ila_0/U0/net_slot_1_axis_tvalid" gui_info=""/>
  </ObjectList>
  <ObjectList object_type="hw_sysmon" gui_info="">
    <Object name="XADC" gui_info="hw_ila_1=[TEMPERATURE=-65281;SCAN_RATE=1000;TRACK_TIME=1;]"/>
  </ObjectList>
  <probeset name="hw project" active="false">
    <probe type="ila" busType="bus" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq11&apos;hXXX"/>
        <Option Id="COMPARE_VALUE.0" value="eq11&apos;hXXX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="UNSIGNED"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe17[10:0]"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq11&apos;hXXX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_addr_1[10]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_addr_1[9]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_addr_1[8]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_addr_1[7]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_addr_1[6]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_addr_1[5]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_addr_1[4]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_addr_1[3]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_addr_1[2]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_addr_1[1]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_addr_1[0]"/>
      </nets>
    </probe>
    <probe type="ila" busType="bus" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq32&apos;hXXXX_XXXX"/>
        <Option Id="COMPARE_VALUE.0" value="eq32&apos;hXXXX_XXXX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="HEX"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe13[31:0]"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq32&apos;hXXXX_XXXX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[31]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[30]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[29]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[28]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[27]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[26]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[25]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[24]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[23]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[22]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[21]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[20]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[19]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[18]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[17]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[16]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[15]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[14]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[13]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[12]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[11]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[10]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[9]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[8]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[7]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[6]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[5]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[4]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[3]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[2]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[1]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_din_1[0]"/>
      </nets>
    </probe>
    <probe type="ila" busType="bus" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq32&apos;hXXXX_XXXX"/>
        <Option Id="COMPARE_VALUE.0" value="eq32&apos;hXXXX_XXXX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="HEX"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe15[31:0]"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq32&apos;hXXXX_XXXX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[31]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[30]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[29]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[28]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[27]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[26]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[25]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[24]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[23]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[22]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[21]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[20]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[19]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[18]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[17]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[16]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[15]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[14]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[13]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[12]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[11]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[10]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[9]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[8]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[7]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[6]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[5]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[4]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[3]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[2]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[1]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_dout_1[0]"/>
      </nets>
    </probe>
    <probe type="ila" busType="net" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="COMPARE_VALUE.0" value="eq1&apos;bX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="HEX"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe14[0]"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_en_1"/>
      </nets>
    </probe>
    <probe type="ila" busType="net" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="COMPARE_VALUE.0" value="eq1&apos;bX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="HEX"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe16[0]"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/SLOT_2_BRAM_we_1"/>
      </nets>
    </probe>
    <probe type="ila" busType="bus" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq11&apos;hXXX"/>
        <Option Id="COMPARE_VALUE.0" value="eq11&apos;hXXX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="UNSIGNED"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe22[10:0]"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq11&apos;hXXX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_addr_1[10]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_addr_1[9]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_addr_1[8]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_addr_1[7]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_addr_1[6]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_addr_1[5]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_addr_1[4]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_addr_1[3]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_addr_1[2]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_addr_1[1]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_addr_1[0]"/>
      </nets>
    </probe>
    <probe type="ila" busType="bus" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq32&apos;hXXXX_XXXX"/>
        <Option Id="COMPARE_VALUE.0" value="eq32&apos;hXXXX_XXXX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="HEX"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe18[31:0]"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq32&apos;hXXXX_XXXX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[31]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[30]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[29]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[28]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[27]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[26]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[25]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[24]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[23]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[22]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[21]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[20]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[19]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[18]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[17]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[16]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[15]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[14]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[13]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[12]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[11]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[10]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[9]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[8]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[7]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[6]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[5]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[4]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[3]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[2]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[1]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_din_1[0]"/>
      </nets>
    </probe>
    <probe type="ila" busType="bus" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq32&apos;hXXXX_XXXX"/>
        <Option Id="COMPARE_VALUE.0" value="eq32&apos;hXXXX_XXXX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="HEX"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe20[31:0]"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq32&apos;hXXXX_XXXX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[31]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[30]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[29]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[28]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[27]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[26]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[25]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[24]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[23]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[22]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[21]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[20]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[19]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[18]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[17]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[16]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[15]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[14]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[13]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[12]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[11]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[10]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[9]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[8]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[7]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[6]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[5]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[4]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[3]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[2]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[1]"/>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_dout_1[0]"/>
      </nets>
    </probe>
    <probe type="ila" busType="net" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="COMPARE_VALUE.0" value="eq1&apos;bX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="HEX"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe19[0]"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_en_1"/>
      </nets>
    </probe>
    <probe type="ila" busType="net" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="COMPARE_VALUE.0" value="eq1&apos;bX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="HEX"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe21[0]"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/SLOT_3_BRAM_we_1"/>
      </nets>
    </probe>
    <probe type="ila" busType="bus" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq32&apos;hXXXX_XXXX"/>
        <Option Id="COMPARE_VALUE.0" value="eq32&apos;hXXXX_XXXX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="HEX"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe2[31:0]"/>
        <Option Id="NAME.CUSTOM" value="slot_0 : axis_data_fifo_0_M_AXIS : TDATA"/>
        <Option Id="NAME.SELECT" value="Custom"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq32&apos;hXXXX_XXXX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[31]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[30]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[29]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[28]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[27]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[26]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[25]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[24]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[23]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[22]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[21]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[20]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[19]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[18]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[17]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[16]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[15]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[14]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[13]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[12]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[11]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[10]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[9]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[8]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[7]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[6]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[5]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[4]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[3]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[2]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[1]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tdata[0]"/>
      </nets>
    </probe>
    <probe type="ila" busType="bus" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq4&apos;hX"/>
        <Option Id="COMPARE_VALUE.0" value="eq4&apos;hX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="HEX"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe3[3:0]"/>
        <Option Id="NAME.CUSTOM" value="slot_0 : axis_data_fifo_0_M_AXIS : TKEEP"/>
        <Option Id="NAME.SELECT" value="Custom"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq4&apos;hX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tkeep[3]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tkeep[2]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tkeep[1]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tkeep[0]"/>
      </nets>
    </probe>
    <probe type="ila" busType="net" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="COMPARE_VALUE.0" value="eq1&apos;bX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="HEX"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe7[0]"/>
        <Option Id="NAME.CUSTOM" value="slot_0 : axis_data_fifo_0_M_AXIS : TLAST"/>
        <Option Id="NAME.SELECT" value="Custom"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tlast"/>
      </nets>
    </probe>
    <probe type="ila" busType="net" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="COMPARE_VALUE.0" value="eq1&apos;bX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="HEX"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe6[0]"/>
        <Option Id="NAME.CUSTOM" value="slot_0 : axis_data_fifo_0_M_AXIS : TREADY"/>
        <Option Id="NAME.SELECT" value="Custom"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tready"/>
      </nets>
    </probe>
    <probe type="ila" busType="bus" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq4&apos;hX"/>
        <Option Id="COMPARE_VALUE.0" value="eq4&apos;hX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="HEX"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe4[3:0]"/>
        <Option Id="NAME.CUSTOM" value="slot_0 : axis_data_fifo_0_M_AXIS : TSTRB"/>
        <Option Id="NAME.SELECT" value="Custom"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq4&apos;hX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tstrb[3]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tstrb[2]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tstrb[1]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tstrb[0]"/>
      </nets>
    </probe>
    <probe type="ila" busType="net" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="COMPARE_VALUE.0" value="eq1&apos;bX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="HEX"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe5[0]"/>
        <Option Id="NAME.CUSTOM" value="slot_0 : axis_data_fifo_0_M_AXIS : TVALID"/>
        <Option Id="NAME.SELECT" value="Custom"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/net_slot_0_axis_tvalid"/>
      </nets>
    </probe>
    <probe type="ila" busType="bus" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq32&apos;hXXXX_XXXX"/>
        <Option Id="COMPARE_VALUE.0" value="eq32&apos;hXXXX_XXXX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="HEX"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe8[31:0]"/>
        <Option Id="NAME.CUSTOM" value="slot_1 : axi_dma_0_M_AXIS_MM2S : TDATA"/>
        <Option Id="NAME.SELECT" value="Custom"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq32&apos;hXXXX_XXXX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[31]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[30]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[29]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[28]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[27]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[26]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[25]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[24]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[23]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[22]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[21]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[20]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[19]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[18]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[17]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[16]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[15]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[14]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[13]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[12]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[11]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[10]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[9]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[8]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[7]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[6]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[5]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[4]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[3]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[2]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[1]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tdata[0]"/>
      </nets>
    </probe>
    <probe type="ila" busType="bus" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq4&apos;hX"/>
        <Option Id="COMPARE_VALUE.0" value="eq4&apos;hX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="HEX"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe9[3:0]"/>
        <Option Id="NAME.CUSTOM" value="slot_1 : axi_dma_0_M_AXIS_MM2S : TKEEP"/>
        <Option Id="NAME.SELECT" value="Custom"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq4&apos;hX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tkeep[3]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tkeep[2]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tkeep[1]"/>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tkeep[0]"/>
      </nets>
    </probe>
    <probe type="ila" busType="net" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="COMPARE_VALUE.0" value="eq1&apos;bR"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="HEX"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe12[0]"/>
        <Option Id="NAME.CUSTOM" value="slot_1 : axi_dma_0_M_AXIS_MM2S : TLAST"/>
        <Option Id="NAME.SELECT" value="Custom"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq1&apos;bR"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tlast"/>
      </nets>
    </probe>
    <probe type="ila" busType="net" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="COMPARE_VALUE.0" value="eq1&apos;bX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="HEX"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe11[0]"/>
        <Option Id="NAME.CUSTOM" value="slot_1 : axi_dma_0_M_AXIS_MM2S : TREADY"/>
        <Option Id="NAME.SELECT" value="Custom"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tready"/>
      </nets>
    </probe>
    <probe type="ila" busType="net" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="COMPARE_VALUE.0" value="eq1&apos;bX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="HEX"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe10[0]"/>
        <Option Id="NAME.CUSTOM" value="slot_1 : axi_dma_0_M_AXIS_MM2S : TVALID"/>
        <Option Id="NAME.SELECT" value="Custom"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/net_slot_1_axis_tvalid"/>
      </nets>
    </probe>
    <probe type="ila" busType="net" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="COMPARE_VALUE.0" value="eq1&apos;bX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="HEX"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe0[0]"/>
        <Option Id="NAME.CUSTOM" value="axi_gpio_2_gpio_io_o"/>
        <Option Id="NAME.SELECT" value="Custom"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/probe0_1"/>
      </nets>
    </probe>
    <probe type="ila" busType="net" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="COMPARE_VALUE.0" value="eq1&apos;bX"/>
        <Option Id="DISPLAY_AS_ENUM" value="1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_RADIX" value="HEX"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="LINK_TO_WAVEFORM" value="1"/>
        <Option Id="MAP" value="probe1[0]"/>
        <Option Id="NAME.CUSTOM" value="poly_tomont_0_busy"/>
        <Option Id="NAME.SELECT" value="Custom"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="WAVEFORM_STYLE" value="Digital"/>
      </probeOptions>
      <nets>
        <net name="design_1_i/system_ila_0/U0/probe1_1"/>
      </nets>
    </probe>
  </probeset>
</hwsession>
